# About me

![](../images/week01/photo_cy.jpg)

Hi! I am Carlos. I am a mining engineer working as a professor at TECSUP institute in mining operation carrer. 

## My background

I was born in a nice city called Arequipa, here is always sunny, and in my profesional experience I could know several cities like Huaraz, Huacayo, Huancavelica, Lima, Trujilo, and some Arequipa's provinces like Caravelí, Caylloma and Condesuyos.
Perú is a wonderful country.

## Previous work

I have worked in several mines in diferentes cities of Perú.
![This is another caption](../images/mine.jpg)